Information about the ticket

Metorserver

11 tickets10 comments

Error

Status: Denied

To Skywars

Man kann kein Kit  auswählen

spigot Version :1.8.8

fehler ind der Konsole: pastebin.com/beNLGWyr

Plugin version : Skywars v1.3.0

By %user% %created%
%content%